/* Use this template to make site-specific changes to your site. */
/** Yamaha RED = #4598f1 **/

/* ########################################################## */
/* #### GENERIC ############################################# */
/* ########################################################## */

body {
  background:url('../images/background.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

fieldset {
	border:1px solid #EEE;
	margin:10px 0;
	padding:0 20px 10px 20px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-khtml-border-radius:4px;
	border-radius:4px;
}

legend {
	padding:0 5px;
}

input.form-text, 
input.form-text.required.error {
	width:98%;
}

.captcha input#edit-captcha-response {
	width:45px;
}

#main-content ul {
	margin-left:15px;
}

#main-content ol {
	margin-left:20px;
}


body.section-news div.view-display-id-page_1 div.views-field-title a, body.section-news div.view-display-id-page_1 div.views-field-title a:link, body.section-news div.view-display-id-page_1 div.views-field-title a:active, body.section-news div.view-display-id-page_1 div.views-field-title a:hover, body.section-news div.view-display-id-page_1 div.views-field-title a:visited, body.section-news div.view-display-id-page_2 div.views-field-title a, body.section-news div.view-display-id-page_2 div.views-field-title a:link, body.section-news div.view-display-id-page_2 div.views-field-title a:active, body.section-news div.view-display-id-page_2 div.views-field-title a:hover, body.section-news div.view-display-id-page_2 div.views-field-title a:visited {
	color: #333333;
}

.view-id-product_stock .text-heading a, .view-id-product_stock .text-heading a:link, .view-id-product_stock .text-heading a:active, .view-id-product_stock .text-heading a:hover, .view-id-product_stock .text-heading a:visited, .view-id-specials .text-heading a, .view-id-specials .text-heading a:link, .view-id-specials .text-heading a:active, .view-id-specials .text-heading a:hover, .view-id-specials .text-heading a:visited
{
	color: #333333;
}

/* change yamaha red headings etc to custom colours here */
h1, h2, h3, h4, h5, h6 {
	color:#af0005;
}
h2 a:link, h2 a:visited, h2 a:active {
	color:#002752;
}
a:hover {
	color:#002752;
}
#block-menu-primary-links ul li a:hover {
	color:#002752;
}
div#postscript-wrapper div.more-link:hover:after {
	border-color:transparent #002752;
}
div#postscript-wrapper div.views-field-title a:hover {
	color: #002752;
}
div#postscript-wrapper div.more-link a {
	color: #002752;
}
div#postscript-wrapper div.views-field-field-banner-image-fid a:hover img {
	border: 2px solid #002752;
}
.node-type-product legend.collapse a {
	color: #002752;
}
div.block-ydp_dealer_details a,
div.block-ydp_dealer_details a:link,
div.block-ydp_dealer_details a:active,
div.block-ydp_dealer_details a:visited {
	color: #002752;
}
div.block-ydp_dealer_details a:hover {
	color: #002752;
}
#sidebar-first h3 {
	color:#002752;
}
#sidebar-first h3 a:link,
#sidebar-first h3 a:active,
#sidebar-first h3 a:visited {
	color: #af0005;
}
#sidebar-first h3 a:hover {
	color:#d80606;
}
#sidebar-first .view-display-id-block_1 .views-row a:hover,
#sidebar-first ul.menu li a:hover {
	color:#d80606;
}
.product-special p.offer-ends {
	color:#d80606;
}
.node-type-product-stock #price p.current-price {
	color:#d80606;
}
.node-type-product-stock .lam {
	color:#d80606;
}
.search-results .meta a:hover {
	color:#d80606;
}
#postscript-wrapper-wrapper h2 a:link,
#postscript-wrapper-wrapper h2 a:active,
#postscript-wrapper-wrapper h2 a:visited,
#postscript-wrapper-wrapper .more-link a:link,
#postscript-wrapper-wrapper .more-link a:active,
#postscript-wrapper-wrapper .more-link a:visited,
#postscript-wrapper-wrapper a:link,
#postscript-wrapper-wrapper a:active,
#postscript-wrapper-wrapper a:visited {
	color:#af0005;
	text-decoration:none;
}

#postscript-wrapper-wrapper h2 a:hover,
#postscript-wrapper-wrapper .more-link a:hover,
#postscript-wrapper-wrapper a:hover {
	color:#333333;
	text-decoration:underline;
}
div#postscript-wrapper div.more-link:hover:after {
	border-color:transparent #4598f1;
}
#postscript-wrapper-wrapper h6 {
	color:#333333;
}
#postscript-wrapper-wrapper #postscript-wrapper .views-field-created {
	color:#CCC;
}


div#postscript-wrapper div.views-field-title, div#postscript-wrapper div.views-field-title a, div#postscript-wrapper div.views-field-title a:link, div#postscript-wrapper div.views-field-title a:active, div#postscript-wrapper div.views-field-title a:visited
{
	 color: #333333;
}

#primarylinks-wrapper, #postscript-wrapper-wrapper {
		 color: #333333;
}

#postscript-wrapper-wrapper #postscript-wrapper .views-field-created {
	 color: #666;
}

#narrowbaseplate {
	background:none repeat scroll 0 0 rgba(255, 255, 255, 1);
}


#primarylinks ul li .om-maximenu-content a:active, #primarylinks ul li .om-maximenu-content a:hover, #primarylinks ul li .om-maximenu-content a.active {
	 background-color: #999999;
}

/* end of yamaha red to custom colour changes */



/* ########################################################## */
/* #### HEADER ############################################## */
/* ########################################################## */

#narrowheader {
	margin:0 auto;
  width:960px;
}

#site-header {
	margin-:0;
}

#site-header-wrapper {
	background-color: rgba(0, 0, 0, 0.8);
}

#footer-wrapper-wrapper {
		background-color:#000;
}

#branding {
	margin-top:22px;
	margin-bottom:-5px;
}

#yamaha-branding {
	margin-top:25px;
}

#header-regions {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7c0e00+0,c41a00+99 */
background: rgb(124,14,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(124,14,0,1) 0%, rgba(196,26,0,1) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(124,14,0,1)), color-stop(99%,rgba(196,26,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(124,14,0,1) 0%,rgba(196,26,0,1) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(124,14,0,1) 0%,rgba(196,26,0,1) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(124,14,0,1) 0%,rgba(196,26,0,1) 99%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(124,14,0,1) 0%,rgba(196,26,0,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c0e00', endColorstr='#c41a00',GradientType=0 ); /* IE6-9 */
padding:10px 0;
}

#header-first a,
#header-first a:link,
#header-first a:active,
#header-first a:visited {
	color:#EEEEEE;
	text-shadow:0 1px 0 #000;
 	margin-right:15px;
	text-decoration:none;
	display:inline-block;
	font-size: 10px;
}

#header-first a:hover {
	color:#FFF;
	text-decoration:underline;
	text-shadow:0 1px 0 #000;
}

#header-first a #account-icon,
#header-first a:link #account-icon,
#header-first a:active #account-icon,
#header-first a:visited #account-icon {
	display:block;
	width:17px;
	height:19px;
	float:left;
	background:url('../images/shop-icons.png') 0 0 transparent;
	margin-right:5px;
}

#header-first a:hover #account-icon {
	background:url('../images/shop-icons.png') -17px 0 transparent;
}

#header-first a #cart-icon,
#header-first a:link #cart-icon,
#header-first a:active #cart-icon,
#header-first a:visited #cart-icon {
	display:block;
	width:23px;
	height:19px;
	float:left;
	background:url('../images/shop-icons.png') -34px 0 transparent;
	margin-right:5px;
}

#header-first a:hover #cart-icon {
	background:url('../images/shop-icons.png') -57px 0 transparent;
}

#header-first a #checkout-icon,
#header-first a:link #checkout-icon,
#header-first a:active #checkout-icon,
#header-first a:visited #checkout-icon {
	display:block;
	width:20px;
	height:19px;
	float:left;
	background:url('../images/shop-icons.png') -80px 0 transparent;
	margin-right:5px;
}

#header-first a:hover #checkout-icon {
	background:url('../images/shop-icons.png') -100px 0 transparent;
}

#header-first a #logout-icon,
#header-first a:link #logout-icon,
#header-first a:active #logout-icon,
#header-first a:visited #logout-icon {
	display:block;
	width:18px;
	height:19px;
	float:left;
	background:url('../images/shop-icons.png') -120px 0 transparent;
	margin-right:5px;
}

#header-first a:hover #logout-icon {
	background:url('../images/shop-icons.png') -138px 0 transparent;
}

#fuzzysearch-box-form input.form-submit,
#fuzzysearch-box-form input#edit-submit {
	color:#FFF;
}


/* ########################################################## */
/* #### PRIMARY MENU ######################################## */
/* ########################################################## */

#primarylinks-wrapper {
	margin-bottom:0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c41a00+1,7c0e00+100 */
background: rgb(196,26,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(196,26,0,1) 1%, rgba(124,14,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(196,26,0,1)), color-stop(100%,rgba(124,14,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(196,26,0,1) 1%,rgba(124,14,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(196,26,0,1) 1%,rgba(124,14,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(196,26,0,1) 1%,rgba(124,14,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(196,26,0,1) 1%,rgba(124,14,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c41a00', endColorstr='#7c0e00',GradientType=0 ); /* IE6-9 */

}

#primarylinks {
	 /* IE6-9 */




}

.om-maximenu {
	height:30px;
}

#om-menu-primary-menu-ul-wrapper {
	text-align:center;
	margin:0;
	padding:0;
}

#primarylinks ul, 
#primarylinks ul li {
	float:none;
	display:inline-block;
	margin:0;
	padding:0;
	font-size:11px;
	list-style:none;
	zoom: 1;
	*display: inline;
}

#primarylinks ul li a:link, 
#primarylinks ul li a:active, 
#primarylinks ul li a:visited {
	padding:0 9px 24px 9px;
	font-size: 11px;
}

#primarylinks ul li a:hover {
	
	border:none;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7c0e00+0,7c0e00+73 */
background: rgb(124,14,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(124,14,0,1) 0%, rgba(124,14,0,1) 73%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(124,14,0,1)), color-stop(73%,rgba(124,14,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(124,14,0,1) 0%,rgba(124,14,0,1) 73%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(124,14,0,1) 0%,rgba(124,14,0,1) 73%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(124,14,0,1) 0%,rgba(124,14,0,1) 73%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(124,14,0,1) 0%,rgba(124,14,0,1) 73%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c0e00', endColorstr='#7c0e00',GradientType=0 ); /* IE6-9 */

}

#primarylinks ul li .om-maximenu-content ul li {
	border:none;
}

/* set the width of the menu here (useful when the number of blocks changes) */
/* remember to change the value of "left" to ensure it's sitting in the centre of the page */
#primarylinks ul li .om-maximenu-content {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7c0e00+0,c41a00+99 */
background: rgb(124,14,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(124,14,0,1) 0%, rgba(196,26,0,1) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(124,14,0,1)), color-stop(99%,rgba(196,26,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(124,14,0,1) 0%,rgba(196,26,0,1) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(124,14,0,1) 0%,rgba(196,26,0,1) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(124,14,0,1) 0%,rgba(196,26,0,1) 99%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(124,14,0,1) 0%,rgba(196,26,0,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c0e00', endColorstr='#c41a00',GradientType=0 ); /* IE6-9 */

border-radius:7px;
font-size:11px;
	width:500px;
	min-width:500px;
	z-index:9999;
	position:absolute;
	:40px;
	left:-45px;
	margin:0;
	padding:10px;
	text-align:left;
	margin-top:18px;
}

#primarylinks ul li .om-maximenu-content a:active,
#primarylinks ul li .om-maximenu-content a:hover,
#primarylinks ul li .om-maximenu-content a.active {
	/*background-color:#0056AA;*/
}

/* set the width of each block and ensure they're floating left */
/* we currently have to also set the height to ensure the borders are even */
/* note that block 5-1 is the outboards split in two--this is done in the tpl */
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_1,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_2,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_4,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_3,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_5,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_5-1,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_6,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_7,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_8,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_9 {
	width:145px;
	margin:0;
	padding:0 10px;
	float:left;
	border-right:1px dotted #FFF;
	height:660px;
}

#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_4  {
	border-right:none;
}

#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_3 {
    left: 342px;
    padding-right: 0;
    position: absolute;
    top: 230px;
	border-right:none;
}

#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_7 {
    left: 839px;
    padding-right: 0;
    position: absolute;
    top: 340px;
}

#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_7,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_8  {
	border-right:none;
}

#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_9 {
    left: 1007px;
    padding-right: 0;
    position: absolute;
    top: 251px;
	border-right:none;
}



	

/* remove left padding from first block */
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_5 {
	padding-left:10px;
}



/* pre-owned drop down */
#primarylinks ul li#om-leaf-om-u1-979373787-3 .om-maximenu-content {
	width:200px;
	min-width:200px;
	left:-20px;
	text-align:left;
}

#primarylinks ul li#om-leaf-om-u1-979373787-3 ul {
	margin:0;
	padding:0;
	text-align:left;
}

#primarylinks ul li#om-leaf-om-u1-979373787-3 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
	text-align:left;
}

/* boats drop down */
#primarylinks ul li#om-leaf-om-u1-979373787-11 .om-maximenu-content {
	width:200px;
	min-width:200px;
	left:-20px;
	text-align:left;
}

#primarylinks ul li#om-leaf-om-u1-979373787-11 ul {
	margin:0;
	padding:0;
	text-align:left;
}

#primarylinks ul li#om-leaf-om-u1-979373787-11 .om-maximenu-content ul li {
	display:list-item;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
	text-align:left;
}

/* specials drop down */
#primarylinks ul li#om-leaf-om-u1-979373787-4 .om-maximenu-content {
	width:200px;
	min-width:200px;
	left:-20px;
	text-align:left;
}

#primarylinks ul li#om-leaf-om-u1-979373787-4 ul {
	margin:0;
	padding:0;
	text-align:left;
}

#primarylinks ul li#om-leaf-om-u1-979373787-4 .om-maximenu-content ul li {
	display:list-item;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
	text-align:left;
}

/* shop drop down */
#primarylinks ul li#om-leaf-om-u1-979373787-13 .om-maximenu-content {
	width:361px;
	min-width:361px;
	left:-20px;
	text-align:left;
}

#primarylinks ul li#om-leaf-om-u1-979373787-13 #store-categories-mm,
#primarylinks ul li#om-leaf-om-u1-979373787-13 #store-brands-mm {
	width:170px;
	margin:0;
	float:left;
	height:180px;
	text-align:left;
}

#primarylinks ul li#om-leaf-om-u1-979373787-13 #store-categories-mm {
	border-right:1px dotted #FFF;
	padding:0 10px 0 0;
	text-align:left;
}

#primarylinks ul li#om-leaf-om-u1-979373787-13 #store-brands-mm {
	padding:0 0 0 10px;
	text-align:left;
}

#primarylinks ul li#om-leaf-om-u1-979373787-13 ul {
	margin:0;
	padding:0;
	text-align:left;
}

#primarylinks ul li#om-leaf-om-u1-979373787-13 .om-maximenu-content ul li {
	display:list-item !important;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
	text-align:left;
}


/* ########################################################## */
/* #### PRE-OWNED PRODUCTS ################################## */
/* ########################################################## */

.node-type-product-stock ul {
	margin-bottom:20px;
}

.node-type-product-stock #price p.current-price {
	font-weight:700;
}

.node-type-product-stock img.imagecache-half-width {
	border:1px solid #CCC;
}

.node-type-product-stock a.no-padding img.imagecache-thumb-small {
	margin-right:0;
}

.node-type-product-stock #stock-additional-info,
#block-block-21 {
	background-color:#FFF6F0;
	border:1px solid #FFE1CC;
	margin-bottom:20px;
	padding:10px 20px 20px 20px;
}

.node-type-product-stock #stock-additional-info h2, 
.node-type-product-stock #stock-additional-info h3, 
.node-type-product-stock #stock-additional-info h4, 
.node-type-product-stock #stock-additional-info h5, 
.node-type-product-stock #stock-additional-info h6,
#block-block-21 h2 {
	font-size:14px;
	margin:10px 0 0 0;
	padding:0;
}

.node-type-product-stock #stock-additional-info p {
	margin:0;
	padding:0;
}


/* ########################################################## */
/* #### BOATS ############################################### */
/* ########################################################## */

.boats-section {
	clear:both;
	position:relative;
	height:120px;
	margin-bottom:2em;
}

.boats-section img {
	float:left;
	border:1px solid #CCC;
}

.boats-section .text {
	margin-left:347px;
}

.boats-section .text-heading {
	font-weight:bold;
	font-size:1.2em;
}

.boats-section p {
	margin:5px 0;
	padding:0;
}


/* ########################################################## */
/* #### SERVICE ############################################# */
/* ########################################################## */

#node-page-2 #service-images {
	width:440px;
	margin-left:40px;
	float:right;
}

#node-page-2 #node-webform-216 {
	margin-bottom:25px;
}

#node-page-2 p {
	width:auto;
}

#node-page-2 #service-content {
	clear:left;
}

/* ########################################################## */
/* #### CONTACT US ########################################## */
/* ########################################################## */

#node-page-1 h2 {
	margin-:25px;
}

.page-enquiry-form #gmap-dealermap_large-gmap0 {
	display:none;
}



/* ########################################################## */
/* #### STORE PRODUCTS VIEW ################################# */
/* ########################################################## */

.view-id-uc_products .views-row {
	clear:both;
	position:relative;
	height:252px;
}

.view-id-uc_products .views-row  img {
	float:left;
	border: 1px solid #CCCCCC;
	margin-bottom:2em;
}

.view-id-uc_products .text {
	margin-left:347px;
}

.view-id-uc_products .text-heading {
	font-weight:bold;
	font-size:1.2em;
}

.view-id-uc_products p {
	margin:5px 0;
}

.view-id-uc_products form div {
	position:absolute;
	bottom:15px;
}

.view-id-uc_products .store-special {
	position:absolute;
	left:0;
	bottom:10px;
	background-image:url('../images/ppw-right-orange.png');
	background-position:center right;
	background-repeat:no-repeat;
}

.view-id-uc_products .store-special p {
	font-family:'Droid Sans', sans-serif;
	font-weight:700;
	font-size:18px;
	color:#FFF;
	text-transform:uppercase;
	padding:3px 10px 3px;
}


/* ########################################################## */
/* #### STORE PRODUCTS ###################################### */
/* ########################################################## */

.node-type-store-product #price {
	background-color:#EEE;
	clear:both;
	text-align:right;
	margin:0 0 10px 0;
	padding:0 5px;
	border:1px solid #CCC;
}

.node-type-store-product #price .add-to-cart {
	float:left;
	padding-:3px;
	width:20%;
	text-align:left;
}

.node-type-store-product #price p {
	color:#666;
	margin:0;
	padding:0;
}

.node-type-store-product #price .strikethrough {
	text-decoration:line-through;
}

.node-type-store-product #price p.current-price {
	color:#4598f1;
	font-family:'Droid Sans', sans-serif;
	font-weight:700;
	font-size:18px;
	margin:0;
	padding:0;
}

.node-type-store-product #product-images {
	width:440px;
	float:right;
	margin:0 0 10px 15px;
	position:relative;
}

.node-type-store-product #product-images  #special {
	position:absolute;
	:20px;
	right:0;
	background:url('../images/ppw-left-orange.png') left center no-repeat;
	color:#FFF;
}

.node-type-store-product #product-images  #special p {
	font-family:'Droid Sans', sans-serif;
	text-transform:uppercase;
	font-size:18px;
	font-weight:700;
	margin:0;
	padding:0 5px 0 10px;
}

.node-type-store-product img.imagecache-page {
	border:1px solid #CCC;
}

.node-type-store-product a img.imagecache-thumb-small {
	border:1px solid #CCC;
	margin:0 4px 0 0;
}

.node-type-store-product a.no-padding img.imagecache-thumb-small {
	margin-right:0;
}

.node-type-store-product p.product-id {
	color:#CCC;
}

.node-type-store-product #final-price {
	background-color:#EEE;
	clear:both;
	text-align:right;
	margin:0 0 10px 0;
	padding:0 5px;
	border:1px solid #CCC;
}

.node-type-store-product #final-price p.current-price {
	color:#4598f1;
	font-family:'Droid Sans', sans-serif;
	font-size:18px;
	margin:0;
	padding:0;
}

.node-type-store-product #final-price .add-to-cart {
	float:left;
	padding-:3px;
	width:20%;
	text-align:left;
}


/* ########################################################## */
/* #### CART VIEW ########################################### */
/* ########################################################## */

#cart-form-products tr.even {
	background-color:#FFF;
}

#cart-form-products tr.odd {
	background-color:#EEE;
}

#cart-form-products th {
	padding:3px 5px;
}

#cart-form-products td.remove,
#cart-form-products td.desc,
#cart-form-products td.qty,
#cart-form-products td.price,
#cart-form-products td.subtotal {
	vertical-align:middle;
}

#cart-form-products td.remove #edit-items-0-remove {
	margin:0 10px;
}

#cart-form-products td.image img {
	margin:10px;
	padding:0;
	display:block;
	float:none;
	border:1px solid #666;
}

#cart-form-products td.qty {
	padding:10px;
}

#cart-form-products td.price .uc-price {
	margin:0 10px;
}

#cart-form-products td.subtotal {
	padding:3px 0 3px 5px;
}

#cart-form-products td.subtotal #subtotal-title {
	padding:10px 0 10px 10px;
}

#cart-form-products td.subtotal .uc-price {
	margin:10px;
}


/* ########################################################## */
/* #### CHECKOUT ############################################ */
/* ########################################################## */

#uc-cart-checkout-form th {
	padding:3px 5px;
}

#uc-cart-checkout-form tr.even {
	background-color:#FFF;
}

#uc-cart-checkout-form tr.odd {
	background-color:#EEE;
}


/* ########################################################## */
/* #### ORDER REVIEW ######################################## */
/* ########################################################## */

.page-cart-checkout-review table.order-review-table {
	width:100%;
	border:1px solid #CCC;
}

.page-cart-checkout-review table.order-review-table tr.pane-title-row {
	text-align:left;
	background-color:#EEE;
	border:1px solid #CCC;
}

.page-cart-checkout-review table.order-review-table tr td {
	padding:3px 5px;
}

.page-cart-checkout-review table.order-review-table tr td.title-col {
	width:20%;
	text-align:left;
	font-weight:normal;
}

.page-cart-checkout-review table.order-review-table tr td.data-col {
	width:80%;
	padding-:10px;
	padding-bottom:10px;
}

.page-cart-checkout-review table.order-review-table tr.row-border-,
.page-cart-checkout-review table.order-review-table tr.review-button-row {
	border:1px solid #CCC;
}

.page-cart-checkout-review table.order-review-table tr.review-button-row table#nabhpp-checkout-review-table {
	margin:0;
	padding:0;
}

.page-cart-checkout-review table.order-review-table tr.review-button-row table#nabhpp-checkout-review-table td form#uc-cart-checkout-review-form {
	text-align:left;
}


/* ########################################################## */
/* #### USER: PASSWORD CHANGE ############################### */
/* ########################################################## */

.section-user form#user-profile-form .description {
	margin:0;
	padding:10px 0;
	color:#333;
}


/* ########################################################## */
/* #### USER: ADDRESSES ##################################### */
/* ########################################################## */

.section-user .list_address {
	width:100%;
}

.section-user .list_address table {
	border:1px solid #CCC;
}

.section-user .list_address table.address-preview-table tr.pane-title-row td {
	background-color:#EEE;
	border:1px solid #CCC;
	text-align:right;
	padding:5px 10px;
}

.section-user .list_address table tr.pane-data-row td.title-col {
	width:30%;
	padding:5px 8px;
}

.section-user .list_address table tr.pane-data-row td.data-col {
	width:70%;
	padding:5px 8px;
}

.section-user .list_address table.addresses-default-address {
	border:1px solid #000;
}

.section-user .list_address table.addresses-default-address tr.pane-title-row td {
	border:1px solid #000;
	background-color:#CCC;
}

.section-user .list_address table.address-preview-table tr td {
	font-size:100%;
	font-weight:normal;
}

.section-user .list_address table.address-preview-table tr td.addresses-default-address-label {
	color:#4598f1;
	font-family:'Droid Sans',sans-serif;
	font-weight:700;
	font-size:1.5em;
	padding:10px 8px;
}


/* ########################################################## */
/* #### USER: ORDER HISTORY ################################# */
/* ########################################################## */

.section-user table.uc-order-history .tableHeader-processed {
	background-color:#EEE;
	border:1px solid #CCC;
}

.section-user table.uc-order-history th,
.section-user table.uc-order-history td {
	padding:10px 8px;
}

.section-user table.uc-order-history th a,
.section-user table.uc-order-history th a:link,
.section-user table.uc-order-history th a:active,
.section-user table.uc-order-history th a:visited {
	text-decoration:none;
}

.section-user table.uc-order-history th img {
	margin-left:5px;
}

.section-user table.uc-order-history tr.odd {
	background-color:#FFF;
}

.section-user table.uc-order-history tr.even {
	background-color:#EEE;
}


/* ########################################################## */
/* #### LOCAL NEWS ########################################## */
/* ########################################################## */

.section-news .view-display-id-page_3 .views-field-title,
.section-news .view-display-id-page_3 .views-field-created,
.section-news .view-display-id-page_3 .views-field-body,
.section-news .view-display-id-page_3 .views-field-view-node,
.section-news .view-display-id-page_4 .views-field-title,
.section-news .view-display-id-page_4 .views-field-created,
.section-news .view-display-id-page_4 .views-field-body,
.section-news .view-display-id-page_4 .views-field-view-node {
	margin-left: 347px;
}

.section-news .view-display-id-page_3 .views-field-title,
.section-news .view-display-id-page_4 .views-field-title {
	font-weight: bold;
	font-size: 1.2em;
}

.section-news .view-display-id-page_3 .views-field-created,
.section-news .view-display-id-page_4 .views-field-created {
	font-weight: bold;
	font-size: 0.9em;
	color: #999999;
}

.section-news .view-display-id-page_3 .views-field-field-story-image-fid,
.section-news .view-display-id-page_4 .views-field-field-story-image-fid {
	float: left;
}

.section-news .view-display-id-page_3 .views-field-view-node a,
.section-news .view-display-id-page_4 .views-field-view-node a {
	white-space: nowrap;
}

.section-news .view-display-id-page_3 .views-field-view-node:after,
.section-news .view-display-id-page_4 .views-field-view-node:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.section-news .view-display-id-page_3 .views-row,
.section-news .view-display-id-page_4 .views-row {
	margin-bottom: 2em;
}

.section-news .view-display-id-page_3 .views-row-last,
.section-news .view-display-id-page_4 .views-row-last {
	margin-bottom: 0;
}

div#node-webform-2979 {
    display: block;
    float: left;
    width: 400px;
}

/* ########################################################## */
/* #### STORE MENU ########################################## */
/* ########################################################## */
.menu-name-menu-store-category-menu li.expanded a.active-trail, .menu-name-menu-store-category-menu li.expanded a.active-trail:link, .menu-name-menu-store-category-menu li.expanded a.active-trail:active, .menu-name-menu-store-category-menu li.expanded a.active-trail:hover, .menu-name-menu-store-category-menu li.expanded a.active-trail:visited {
	color: #4598f1 !important;
	text-decoration: underline !important;
	background-image: url("../images/secondary-nav-bg.jpg") !important;
    background-position: 0 -20px !important;
}
.menu-name-menu-store-category-menu li.expanded a.active-trail, .menu-name-menu-store-category-menu li.expanded a.active-trail:link, .menu-name-menu-store-category-menu li.expanded a.active-trail:active, .menu-name-menu-store-category-menu li.expanded a.active-trail:hover, .menu-name-menu-store-category-menu li.expanded a.active-trail:visited {
	background-image: url("../images/secondary-nav-bg-expanded.jpg") !important;
    background-position: 0 0 !important;
}
menu-name-menu-store-category-menu li.leaf a, .menu-name-menu-store-category-menu li.leaf a:link, .menu-name-menu-store-category-menu li.leaf a:visited {
	background-image: url("../images/secondary-nav-bg-leaf.jpg") !important;
	background-position: 0 0 !important;
}
.menu-name-menu-store-category-menu li.leaf a.active-trail, .menu-name-menu-store-category-menu li.leaf a.active-trail:link, .menu-name-menu-store-category-menu li.leaf a.active-trail:active, .menu-name-menu-store-category-menu li.leaf a.active-trail:hover, .menu-name-menu-store-category-menu li.leaf a.active-trail:visited,
.menu-name-menu-store-category-menu li.leaf a:active, .menu-name-menu-store-category-menu li.leaf a:hover {
    background-image: url("../images/secondary-nav-bg-leaf.jpg") !important;
    background-position: 0 -20px !important;
}
.menu-name-menu-store-category-menu li.expanded ul.menu {
	padding-left: 1em !important;
}

#store-categories-mm a,
#store-categories-mm a:link,
#store-categories-mm a:active,
#store-categories-mm a:hover {
	background-image: none !important;
	font-weight: bold !important;
	font-size: 13px !important;
    line-height: 13px !important;
}
#store-categories-mm li.leaf a,
#store-categories-mm li.leaf a:link,
#store-categories-mm li.leaf a:active,
#store-categories-mm li.leaf a:hover {
	background-image: none !important;
	font-weight: normal !important;
	font-size: 11px !important;
    line-height: 11px !important;
}

/* ########################################################## */
/* #### PRODUCT SLIDER ###################################### */
/* ########################################################## */

body.product-with-actionshots #sidebar-first, body.product-with-actionshots #sidebar-last {
	margin-top: 372px !important;
}


#block-views-slideshow-block_2 {
    background: none repeat scroll 0 0 #000000;
    height: 343px;
    width: 940px;
	position:relative;
	z-index:0;
	margin-left: -240px;
    margin-top: -10px;
}
/*####No Shopping Toolbar####*/
#block-fuzzysearch-0 h2{
    	display:none;
}
#block-fuzzysearch-0{
   margin-left:775px;
   width:160px;
}
/*####End No Shopping Toolbar####*/

#primarylinks ul li .om-maximenu-content div:nth-last-child(3) {
	border-right: medium none;
}

/*#### Google Map ####*/
#gmap-dealermap-gmap0 {
height:190px!important;
}


#block-block-3, #block-block-2 {
position:relative;
bottom:-9px;
}
